<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumDisplayName</key>
			<string>Global Routing</string>
			<key>INEnumDisplayNameID</key>
			<string>hll5Uu</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>GlobalRouting</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Config</string>
					<key>INEnumValueDisplayNameID</key>
					<string>Qb0PPE</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Config</string>
					<key>INEnumValueDisplayNameID</key>
					<string>6ramdA</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>Config</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Proxy</string>
					<key>INEnumValueDisplayNameID</key>
					<string>f3Nu2k</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>Proxy</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Direct</string>
					<key>INEnumValueDisplayNameID</key>
					<string>Npa1p0</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>Direct</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Scene</string>
					<key>INEnumValueDisplayNameID</key>
					<string>wCRHj3</string>
					<key>INEnumValueIndex</key>
					<integer>4</integer>
					<key>INEnumValueName</key>
					<string>Scene</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>PN4vhV</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>24G90</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>17A324</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>26.0</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>DLW</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Start Shadowrocket</string>
			<key>INIntentDescriptionID</key>
			<string>q3MXSY</string>
			<key>INIntentHash</key>
			<integer>7201335392081898950</integer>
			<key>INIntentLastParameterTag</key>
			<integer>3</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Start Shadowrocket</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>v8dfBt</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>StartTunnel</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Start Shadowrocket</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>pf1H4W</string>
				</dict>
			</dict>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Start Shadowrocket</string>
			<key>INIntentTitleID</key>
			<string>d01den</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Run</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>DLW</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Stop Shadowrocket</string>
			<key>INIntentDescriptionID</key>
			<string>9hEbZI</string>
			<key>INIntentHash</key>
			<integer>5536718087462113076</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Stop Shadowrocket</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>693IP0</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>StopTunnel</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Stop Shadowrocket</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>wdhnIr</string>
				</dict>
			</dict>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Stop Shadowrocket</string>
			<key>INIntentTitleID</key>
			<string>7OTn3S</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Run</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>DLW</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Toggle Shadowrocket</string>
			<key>INIntentDescriptionID</key>
			<string>fiZ3ul</string>
			<key>INIntentHash</key>
			<integer>8495840168556215607</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Toggle Shadowrocket</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>CLCmbN</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ToggleTunnel</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Toggle Shadowrocket</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>6uTl0R</string>
				</dict>
			</dict>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>VPN connection disconnected.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>w5IGAR</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>VPN connection disconnected.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>u5zbtX</string>
						<key>INIntentResponseCodeName</key>
						<string>disconnected</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>VPN connection established.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>1hu0KC</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>VPN connection established.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>H8hHgy</string>
						<key>INIntentResponseCodeName</key>
						<string>connected</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Toggle Shadowrocket</string>
			<key>INIntentTitleID</key>
			<string>WmkCFo</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Run</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>set</string>
			<key>INIntentClassPrefix</key>
			<string>DLW</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Global Routing</string>
			<key>INIntentDescriptionID</key>
			<string>t3svOR</string>
			<key>INIntentHash</key>
			<integer>13973859918349626294</integer>
			<key>INIntentInput</key>
			<string>type</string>
			<key>INIntentKeyParameter</key>
			<string>type</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>type</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Global Routing</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>ZBaygW</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>GlobalRouting</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>type</key>
				<dict>
					<key>INIntentParameterCombinationIsLinked</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Global Routing</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>KeAhdv</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>a8IfM1</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>GlobalRouting</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>PN4vhV</string>
					<key>INIntentParameterName</key>
					<string>type</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${type}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>zr848S</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${type}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>otn7l5</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Global Routing</string>
			<key>INIntentTitleID</key>
			<string>DWFOc3</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Set</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>DLW</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Run Cron Script</string>
			<key>INIntentDescriptionID</key>
			<string>8XaNx4</string>
			<key>INIntentHash</key>
			<integer>441613568930018853</integer>
			<key>INIntentInput</key>
			<string>scriptPath</string>
			<key>INIntentKeyParameter</key>
			<string>scriptPath</string>
			<key>INIntentLastParameterTag</key>
			<integer>1</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>scriptPath</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Run the cron script with the specified path or URL.</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>k6BEsx</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>CronScript</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>scriptPath</key>
				<dict>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Path</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>ISHD5L</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Run the cron script with the specified path or URL.</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>fkSmlX</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Path</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>L0DU6N</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>dpmHcT</string>
						<key>INIntentParameterMetadataDisableAutocorrect</key>
						<true/>
						<key>INIntentParameterMetadataDisableSmartDashes</key>
						<true/>
						<key>INIntentParameterMetadataDisableSmartQuotes</key>
						<true/>
					</dict>
					<key>INIntentParameterName</key>
					<string>scriptPath</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterTag</key>
					<integer>1</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Run Cron Script</string>
			<key>INIntentTitleID</key>
			<string>TjRTeA</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>DLW</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Update Subscriptions</string>
			<key>INIntentDescriptionID</key>
			<string>aV18xl</string>
			<key>INIntentHash</key>
			<integer>14320063009822153446</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Update Subscriptions</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>dSOmWV</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>UpdateSubscription</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key></key>
				<dict>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Update Subscriptions</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>EwAKs4</string>
				</dict>
			</dict>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Update Subscriptions</string>
			<key>INIntentTitleID</key>
			<string>doFp2k</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array/>
</dict>
</plist>
